{
    "consumer": {
        "key": "c5NkzYHUVxSlTlPMZHk37WOAy",
        "secret": "woegUNRZs2cTgVCs1IBbsHuV8lqkUKDlngAkVH0lEwNQ1XQWBN"
    },
    "access_token": {
        "key": "1651640197-8edG2DUqsImUytoVneP7THI5UpUqHabJmX6T3z3",
        "secret": "Xdtrd0zTY3uOfYWdULO5FWSpSiPVZyofK3GTBrk5qotkG"
    },
    "hashtag": "food"
}